@charset "utf-8";
/* ConquestINK custom styles */
body, html { margin:0; padding:0; font-family: 'Raleway', sans-serif; background-image:url(../images/bg.png); background-position:top center; background-repeat:repeat-y; }
div.clear { clear:both; }
div.container {
	position:relative; width:100%;	
}
h1, h2, h3, h4 {
	padding:0px; margin:0px;
}
ul {
	list-style:url(../images/list.png);  margin-bottom:0px;
}
/*div.container div.wrapper {
	width:1200px; margin:0 auto; position:relative; background-color:#FFF;
	-webkit-box-shadow: 0px 0px 12px 18px rgba(50, 50, 50, 0.14);
	-moz-box-shadow:    0px 0px 12px 18px rgba(50, 50, 50, 0.14);
	box-shadow:         0px 0px 12px 18px rgba(50, 50, 50, 0.14);
}*/
/* header/navi */
header[role="navi"] {
	position:fixed; width:100%; z-index:1000; top:0px;
}
header[role="navi"] div.clearspace, header[role="navi"] div.navbar { width:100%; }
header[role="navi"] div.clearspace { height:31px; padding-right:20px; }
header[role="navi"] div.clearspace img {
	display:block;
}
header[role="navi"] div.navbar {
	height:30px; margin:0 auto; width:1200px; background-color:#00b3ce;
}
ul.navi { list-style:none; }
ul.navi li { display:inline; }
ul.navi li a, ul.navi li a:hover, ul.navi li a:active, ul.navi li a:visited { 
	display:block; float:left; margin-right:26px; height:30px; text-decoration:none;
	font-weight:500; font-size:15px; line-height:30px; color:#ffffff; text-transform:uppercase;
}
header[role="navi"] a.socicon {
	display:block; float:right; margin-left:6px; margin-top:6px;
}
/* footer */
footer {
	width:100%; position:relative; min-height:428px; padding-top:228px; 
	background-repeat:no-repeat; background-position:top center; background-image:url(../images/footer-bg.png);
}
/* outer inset areas (navbar, site title) */
div.outer-inset {
	width:900px; margin:0 auto;	
}
/* site top container */
div.site-top {
	display:block; padding-top:138px; min-height:330px; position:relative;
}
div.site-top h1.tagline {
	color:#ffffff; position:absolute; left:200px; top:205px; width:346px; font-weight:600; font-size:25px; line-height:32px;
}
/* page sections */
div.page {
	width:1200px; position:relative; padding-top:228px; margin:0 auto; background-color:#ffffff;
	background-repeat:no-repeat; background-position:top center;
}
div.page#top { /* strip padding from first page section (handled by site top container) */
	padding-top:0px !important;
}
div.page#contact { padding-bottom:100px; }
div.page div.content {
	width:1000px; margin:0px auto 0px auto; position:relative; padding-bottom:80px;
	background-image:url(../images/white.png); background-repeat:repeat;
}
div.content.contact {
	background-image:url(../images/blue.png) !important; color:#fff !important;
}
div.content.contact div.inner div.content-row.top {
	margin-bottom:0px !important;
}

/* page content rows */
div.page div.content div.inner {
	width:100%; min-height:200px;
}
div.page div.content div.inner div.content-row { width:820px; margin-left:180px; }
div.page div.content div.inner div.content-column {}
div.page div.content div.inner div.content-column div { padding-right:10%; }

div.page div.content div.inner div.content-column.third { width:30%; float:left; }
div.page div.content div.inner div.content-column.two-third { width:70%; float:left; }
div.page div.content div.inner div.content-column.half { width:50%; float:left; }
div.page div.content div.inner div.content-column.full { width:100%; float:left; }

div.page div.content div.inner div.content-row.top {
	margin-bottom:80px;
}
div.page div.content div.inner div.content-row.top h1 {
	padding-top:90px; margin-bottom:20px;
}

div.page div.content div.inner div.content-column p {
	margin-bottom:10px;	
}

/* offset content columns */
div.page div.content div.inner div.content-row.offset div.content-column.column1 { margin-left:-100px; }
div.page div.content div.inner div.content-row.offset div.content-column.third { width:35%; }
div.page div.content div.inner div.content-row.offset div.content-column.two-third { width:70%; }
div.page div.content div.inner div.content-row.offset div.content-column.half { width:60%; }

/* inner content styles */
div.page div.content div.inner div.content-row, div.page div.content div.inner div.content-row p {
	font-size:14px; color:#575756;
}
div.page div.content div.inner div.content-row h1 {
	color:#575756; font-size:30px; font-weight:300; text-transform:uppercase;	
}
div.page div.content div.inner div.content-row h2 {
	color:#00b3ce; font-size:19px; font-weight:500;
}
div.page div.content div.inner div.content-row h3 {
	color:#00b3ce; text-transform:uppercase; font-size:16px; font-weight:400;
}
div.content-row.contact, div.content-row.contact h1 { color:#ffffff !important; }

div.content-column.contact { font-size:18px; }
div.content-column.contact a,
div.content-column.contact a:hover,
div.content-column.contact a:visited,
div.content-column.contact a:active {
	color:#ffffff; text-decoration:none;	
}

div.quote {
	font-size:18px; padding-top:10px; font-weight:500;
}
div.quote_author {
	padding-top:140px; font-weight:500;
}

/* page content sidebars (left items, Qs, images etc) */
div.page div.content div.inner div.sidebar {
	position:absolute; margin-left:-180px; width:180px; min-height:100px;
}
div.page div.content div.inner div.sidebar img {
	display:block; margin:0 auto;
}
div.page div.content div.inner div.content-row.services div.content-column.diagram {
	margin-left:-190px;	margin-top:-50px; width:436px;
}

/* Q sidebars */
div.q-teal, div.q-white {
	height:220px; background-position:center 20px; background-repeat:no-repeat;
}
div.q-teal { background-image:url(../images/q-teal.png); }
div.q-white { background-image:url(../images/q-white.png); }

/* portfolio grid */
div.portfolio-grid {
	width:870px; margin-left:78px; min-height:300px;
}
div.portfolio-grid div.item-wrapper {
	position:relative; width:260px; background-color:#000000; float:left; margin-right:29px; margin-bottom:30px; cursor:pointer;
}
div.portfolio-grid div.item-wrapper img { display:block; width:100%; }
div.portfolio-grid div.item-wrapper div.rollover { position:absolute; width:260px; height:176px; z-index:50; background-color:#000; opacity:0.7; display:none; }
div.portfolio-grid div.item-wrapper div.title { 
	position:absolute; width:148px; z-index:100; left:18px; top:10px; color:#FFF; line-height:24px; font-weight:700; font-size:20px; text-transform:uppercase;
}
div.portfolio-grid div.item-wrapper div.expanded-content {
	position:absolute; top:176px; background-color:#00b3ce; z-index:200; display:none;
}
div.portfolio-grid div.item-wrapper div.expanded-content p { padding:10px; margin-bottom:0px; font-size:13px; color:#FFF; font-weight:500; }
